# CO2 standards measured by UniBe were off
CO2 standards, measured at 15.07.2016 were off by 10-15 ppm. We measured the flasks at EMPA (Christoph Zellweger) on 07/03/2019 and found roughly 14 ppm difference (see below). After knowing this, I confronted Markus Leuenberger and he immediately found the problem: the calibration was done using a cubic calibration function (UniBe1) instead of a linear one (UniBe2). This resulted in approx 12 ppm difference. Considering the "wrong" air matrix of the synthetic air (only 20% O2, no Ar), the EMPA measurements are roughly 1 ppm underestimated. This leads to a difference of approx 1.5 ppm between EMPA and UniBe2.

**Conclusions:**
* **UniBe2 are the correct concentrations**
* we calibrated with the wrong concentrations (UniBe1) at the dates in the table below


## Erroneous flasks
| Flask | EMPA | UniBe1 | Diff | Factor | UniBe2 | Factor |
| --- | --- | --- | --- | --- | --- | --- | 
| 10748329 | 447.19 | 461.195 | 14.005 | 1.0313 | 449.064 | 0.974
| 10754002 | 447.54 | 461.791 | 14.251 | 1.0318 | 449.607 | 0.974
| 10692738 | 444.83 | 458.434 | 13.604 | 1.0306 | 446.597 | 0.974


## Calibrations with the wrong standards

| Site | Date | Instrument | Serial | Flask | Measurement | Comment |
| --- | --- | --- | --- | --- | --- | --- |
| CH-Dav | 08.03.2018 | LI-7200 | 72H0215 | 10748329 | EC | Reference only |
| CH-Dav | 07.06.2018 | LI-840 | HGA-2016 | 10748329 | Storage |
| CH-Dav | 12.02.2019 | LI-840 | HGA-0283 | 10748329 | Storage |
| CH-Dav | 27.02.2019 | LI-840 | HGA-2016 | 10748329 | Storage | Reference only |
| CH-Fru | 30.11.2016 | LI-7500 | 75H-0874 | probably 10748329 | EC | calibration file missing |
| CH-Fru | 16.06.2017 | LI-7500 | 75H-0335 | 10748329 | EC | Interim Replacement
| CH-Fru | 27.07.2017 | LI-7500 | 75H-0849 | 10748329 | EC |
| CH-Fru | 11.12.2018 | LI-7500 | 75H-0849 | 10748329 | EC |
| CH-Aws | 12.10.2017 | LI-7200 | 72H-0585 | 10748329 | EC |
| CH-Aws | 19.10.2018 | LI-7200 | 72H-0585 | 10748329 | EC |
| CH-Oe2 | 28.09.2018 | LI-7200 | 72H-0586 | 10748329 | EC |
| CH-Oe2 | 03.10.2018 | LI-7500 | 75H-0640 | 10748329 | EC | Innofarm |
| CH-Oe2 | 03.10.2018 | LI-7200 | 72H-0834 | 10748329 | EC |
| CH-Cha | 11.01.2017 | LI-7500 | 75H-0639 | probably 10748329 | EC | calibration file missing |
| CH-Lae | 14.12.2017 | LI-7200 | 72H-0577 | 10748329 | EC |
| CH-Lae | 14.12.2017 | LI-7000 | IRG4-0987 | 10748329 | Profile | 
| CH-Lae | 05.02.2019 | LI-7000 | IRG4-0987 | 10748329 | Profile | Reference only |
| CH-Lae | 10.01.2019 | LI-7200 | 72H-0586 | 10748329 | EC |


## What to do?
Discussion with Werner on 13/03/2019 11:09:

Kalibrationsprozedere:
* Kalibrieren, dann prüfen mit zusätzlichem Gas (andere Charge)
* Kalibrieren obschon 3% auf die Flüsse nicht viel ausmachen. Absolutmessungen sind auch wichtig.
* kürzlich kalibrierte Geräte belassen und Flüsse korrigieren
* neue Kalibrationen mit UniBe2 Werten

## missing info

CH-Cha 11.01.2017, which instrument was it? Nothing documented. GIN-entries are wrong!

## until when is the wrong calibration "valid"?
| Site | Date | Instrument | Serial | Measurement | Action taken |
| --- | --- | --- | --- | --- | --- |
| CH-Dav | 20.04.2018 | LI-7200 | 72H0215 | EC | factory calibration |
| CH-Dav | 15.02.2019 | LI-840 | HGA-2016 | Storage | device removed from site |
| CH-Dav | 29.03.2019 | LI-840 | HGA-0283 | Storage | device removed from site |
| CH-Fru | 16.06.2017 | LI-7500 | 75H-0874 | EC | device removed from site |
| CH-Fru | 26.07.2017 | LI-7500 | 75H-0335 | EC | device removed from site |
| CH-Fru | 28.11.2019 | LI-7500 | 75H-0849 | EC | calibrated with correct calibration gas |
| CH-Aws | 21.11.2019 | LI-7200 | 72H-0585 | EC | removed device from site |
| CH-Oe2 | 13.09.2017 | LI-7500 | 72H-0586 | EC | removed device from site |
| CH-Oe2 | 14.11.2019 | LI-7200 | 72H-0834 | EC | calibrated with correct calibration gas |
| CH-Oe2 | 14.11.2019 | LI-7500 | 75H-0640 | EC | Innofarm, calibrated with correct calibration gas |
| CH-Cha | 30.04.2019 | LI-7500 | 75H-0639 | EC | calibrated with correct calibration gas |
| CH-Lae | 11.01.2019 | LI-7200 | 72H-0577 | EC | removed device from site |
| CH-Lae | 13.02.2019 | LI-7000 | IRG4-0987 | Profile | calibrated with correct calibration gas |
| CH-Lae | 15.03.2019 | LI-7200 | 72H-0586 | EC | calibrated with correct calibration gas |




